@charset "UTF-8";

table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    width: 100%;
	border-bottom: 1px solid #ccc;
}

/* 테이블 리스트 타입01 */
.table_list_type01 {
	margin:0 0 25px 0;
    border: solid #ccc 1px;
	border-top:0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;
	background:#fff;
}

.table_list_type02 {
	margin:0 0 25px 0;
    border: solid #ccc 1px;
	border-top:0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;
	background:#fff;
}

.table_list_type01 .tal {text-align:left;}

.table_list_type01 tr.RECEPTION {
	background: #f7faa1;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.table_list_type01 tr.WAITING {
	background: #ffe6c8;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.table_list_type01 tr.PROCESSING {
	background: #ebffd6;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.table_list_type01 tr.CONTRACT {
	background: #c1e9ff;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.table_list_type01 tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.table_list_type01 td, .table_list_type01 th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: center;
}

.table_list_type01 th {
    background-color: #e9e9e9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e9e9e9));
    background-image: -webkit-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:    -moz-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:     -ms-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:      -o-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:         linear-gradient(top, #f7f7f7ioo, #e9e9e9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
	text-align: center;
}

.table_list_type01 td:first-child, .table_list_type01 th:first-child {
    border-left: none;
}

.bd_none td{
	border-top:0;
}

.table_list_type01 th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.table_list_type01 th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.table_list_type01 th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.table_list_type01 tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.table_list_type01 tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

.table_list_type01.table_category > table > tbody > tr > td {text-align:left; vertical-align:top;}


/* 테이블 뷰 타입01 */
.table_view_type01 {
	margin:0 0 25px 0;
    border: solid #ccc 1px;
	border-top:0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;
	background:#fff;
}

.table_view_type01 th {
    background-color: #e9e9e9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e9e9e9));
    background-image: -webkit-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:    -moz-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:     -ms-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:      -o-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:         linear-gradient(top, #f7f7f7ioo, #e9e9e9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
	text-align: center;
}

.table_view_type01 .tal {text-align:left; line-height:16px;}
.table_view_type01 .cont {padding:1%;}

.table_view_type01 .tl_round {
	-moz-border-radius: 6px 0 0 0;
	-webkit-border-radius: 6px 0 0 0;
	border-radius: 6px 0 0 0;
}

.table_view_type01 .tr_round {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.table_view_type01 tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.table_view_type01 td, .table_view_type01 th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 5px 10px;
	height: 26px;
    text-align: center;
}

.table_view_type01 td:first-child, .table_view_type01 th:first-child {
    border-left: none;
	
}
/* 테이블 상단 */
.table_top {padding:10px;  text-align:center; overflow:hidden;}
.table_top .left {float:left}
.table_top .right{float:right;}
.table_top.tt1 {margin-top:30px;}
.table_top .left {font-size:13px; font-weight:bold;}

/* 테이블 하단 */
.table_bottom {padding:10px; overflow:hidden; text-align:center;}
.table_bottom .left {float:left;}
.table_bottom .right{float:right;}

/* 페이징 */
.group_paging{text-align:center; margin-top:20px;}
.group_paging a{display:inline-block; width:23px; height:17px; padding-top:6px; margin-right:10px; border:1px solid #d4d4d4; font-size:0.938em; font-weight:700; color:#d4d4d4; vertical-align:middle;}
.group_paging span{display:inline-block; width:23px; height:17px; padding-top:6px; margin-right:10px; border:1px solid #d4d4d4; font-size:0.938em; font-weight:700; color:#d4d4d4; vertical-align:middle;}
.group_paging a:hover{color:#009ddc; border:1px solid #54bee9;}
.group_paging .now_page{color:#009ddc; border:1px solid #54bee9;}
.group_paging a.gp_arrow{border:0; width:10px; height:23px; padding-top:0;}
.group_paging a.last{margin-right:0;}

/*추가 테이블 타입*/
/* 테이블 리스트 타입01 */
.table_list_type100 {
	margin:0 0 25px 0;
    border: solid #ccc 1px;
	border-top:0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;
	background:#fff;
}

td.label_inline label {display:inline;}